Subject: Re: [Healeys] healey help

From: "BJ8Healeys" <[email-masked]>
Date: Sat, 13 Feb 2016 16:43:55 -0500

Larry, Pikeville is about 60 miles from me.  How can I help?

Steve Byers
HBJ8L/36666
BJ8 Registry
AHCA Delegate at Large
Havelock, NC USA

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of Larry
Varley
Sent: Saturday, February 13, 2016 4:05 PM
To: [email-masked]
Subject: [Healeys] healey help

Hi Guys, I'm wondering if anyone lives near Pikeville in North Carolina, and
could help getting a part I need for my Nash Healey. Please contact me off
list if you can help.
Regards
Larry Varley
http://www.acmefluid.com.au/larry/
_______________________________________________
$12.75
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2016.0.7442 / Virus Database: 4522/11618 - Release Date: 02/13/16

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys